com.google.gwt.event.logical.shared

## Interface HasHighlightHandlers<V>

Type Parameters:
  `V` - the highlighted value type

All Superinterfaces:
  HasHandlers

All Known Implementing Classes:
  DatePicker

    public interface HasHighlightHandlers<V>
    extends HasHandlers

A widget that implements this interface is a public source of `HighlightEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`HandlerRegistration` `addHighlightHandler(HighlightHandler<V> handler)` Adds a `HighlightEvent` handler.

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`

### Method Detail

#### addHighlightHandler

    HandlerRegistration addHighlightHandler(HighlightHandler<V> handler)

Adds a `HighlightEvent` handler.

Parameters:
  `handler` - the handler
Returns:
  the registration for the event